<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="no" lang="no">
<head>
<title>Norsk Postforbund</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Norsk_Postforbund"/>
<meta name="wx_page_id" content="340921"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Norsk Postforbund" id="wxsec1"><h1 class="pagetitle" id="wx1">Norsk Postforbund</h1>

<p id="wx2"><b id="wx3">Norsk Postforbund</b> var et norsk <a href="/wno/Fagforbund" title="Fagforbund" wx:linktype="known" wx:pagename="Fagforbund" wx:page_id="218205" id="wx4">fagforbund</a>. Den ble stiftet i <a href="/wno/1901" title="1901" wx:linktype="known" wx:pagename="1901" wx:page_id="1321" id="wx5">1901</a> som <b id="wx6">Postbudenes Landsforbund</b> av postbudforeningene i <a href="/wno/Kristiania" title="Kristiania" wx:linktype="known" wx:pagename="Kristiania" wx:page_id="3326" id="wx7">Kristiania</a>, <a href="/wno/Trondheim" title="Trondheim" wx:linktype="known" wx:pagename="Trondheim" wx:page_id="1097" id="wx8">Trondheim</a> og <a href="/wno/Drammen" title="Drammen" wx:linktype="known" wx:pagename="Drammen" wx:page_id="198" id="wx9">Drammen</a>. Kristiania postbudforening ble stiftet så tidlig som <a href="/wno/2._juli" title="2. juli" wx:linktype="known" wx:pagename="2._juli" wx:page_id="1350" id="wx10">2. juli</a> <a href="/wno/1881" title="1881" wx:linktype="known" wx:pagename="1881" wx:page_id="4611" id="wx11">1881</a>.</p>

<p id="wx12">Målet med forbundet var å bedre lønnen og arbeidsforholdene. Fagforeningen ble medlem av <a href="/wno/Landsorganisasjonen_i_Norge" title="Landsorganisasjonen i Norge" wx:linktype="known" wx:pagename="Landsorganisasjonen_i_Norge" wx:page_id="627" id="wx13">LO</a> i <a href="/wno/1918" title="1918" wx:linktype="known" wx:pagename="1918" wx:page_id="4562" id="wx14">1918</a>. Fra <a href="/wno/1951" title="1951" wx:linktype="known" wx:pagename="1951" wx:page_id="4535" id="wx15">1951</a> medlem av <a href="/wno/Postfolkenes_Fellesforbund" class="new" title="Postfolkenes Fellesforbund" wx:linktype="unknown" wx:pagename="Postfolkenes_Fellesforbund" id="wx16">Postfolkenes Fellesforbund</a> sammen med <a href="/wno/Den_norske_Postorganisasjon" title="Den norske Postorganisasjon" wx:linktype="known" wx:pagename="Den_norske_Postorganisasjon" wx:page_id="340938" id="wx17">Den norske Postorganisasjon</a> og <a href="/wno/Post%C3%A5pnernes_Landsforbund" title="Poståpnernes Landsforbund" wx:linktype="known" wx:pagename="Poståpnernes_Landsforbund" wx:page_id="340963" id="wx18">Poståpnernes Landsforbund</a>.</p>

<p id="wx19">Den slo seg sammen med Den norske Postorganisasjon i <a href="/wno/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1305" id="wx20">2000</a>. Det nye forbundet fikk navnet <a href="/wno/Postkom" title="Postkom" wx:linktype="known" wx:pagename="Postkom" wx:page_id="189022" id="wx21">Postkom</a>.</p>

<a id="Kilder" name="Kilder"/>
<wx:section level="2" title="Kilder" id="wxsec2"><h2 id="wx22">Kilder</h2>

<ul id="wx23">
<li id="wx24"><a href="http://www.norgeslexi.com/paxlex/alfabetet/p/p07.html" class="external text" wx:linktype="external" rel="nofollow" id="wx25">Oppføring i PaxLeksikon.</a></li>

<li id="wx26"><a href="http://home.no.net/postkom/knytt/k52000.htm" class="external text" wx:linktype="external" rel="nofollow" id="wx27">Kretsnytt nr. 5 2000 for Oslo og Akershus avdeling av Den norske Postorganisasjon</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wno/index.php?title=Spesial:Categories&amp;article=Norsk_Postforbund" title="Spesial:Categories" wx:linktype="known" wx:pagename="Spesial:Categories" id="wx28">Kategorier</a>: <span dir="ltr" id="wx29"><a href="/wno/Kategori:Postomb%C3%A6ring_i_Norge" title="Kategori:Postombæring i Norge" wx:linktype="known" wx:pagename="Kategori:Postombæring_i_Norge" wx:page_id="261831" id="wx30">Postombæring i Norge</a></span> | <span dir="ltr" id="wx31"><a href="/wno/Kategori:Tidligere_norske_fagforbund" title="Kategori:Tidligere norske fagforbund" wx:linktype="known" wx:pagename="Kategori:Tidligere_norske_fagforbund" wx:page_id="232353" id="wx32">Tidligere norske fagforbund</a></span> | <span dir="ltr" id="wx33"><a href="/wno/Kategori:Etableringer_i_1901" title="Kategori:Etableringer i 1901" wx:linktype="known" wx:pagename="Kategori:Etableringer_i_1901" wx:page_id="223068" id="wx34">Etableringer i 1901</a></span> | <span dir="ltr" id="wx35"><a href="/wno/Kategori:Opph%C3%B8r_i_2000" title="Kategori:Opphør i 2000" wx:linktype="known" wx:pagename="Kategori:Opphør_i_2000" wx:page_id="322654" id="wx36">Opphør i 2000</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
</html>
